.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-66144da3-958f-d980-4d19-7de89c2e3a24 {
text-align: center !important;
}
.lfr-layout-structure-item-45c9ca26-fd4b-1870-e874-f6ba6d6b6b88 {
text-align: center !important;
}
.lfr-layout-structure-item-854cf8b8-6545-1469-5432-26b4e0db34f3 {
text-align: center !important;
}
